/* COLORS */
/* TYPOGRAPHY */
/* ---- MEDIA QUERIES ----- */
.featured-courses .intro {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 0 0 4.6rem;
}
.featured-courses .courses {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 2.4rem;
}
.featured-courses .additional-text {
  margin: 6.8rem 0 0;
}
.featured-courses .block-button {
  display: none;
}

@media (max-width: 1024px) {
  .featured-courses .courses {
    grid-template-columns: repeat(2, 1fr);
  }
  .featured-courses .courses .course-card-small:first-child {
    grid-column: 1/-1;
  }
}
@media (max-width: 768px) {
  .featured-courses .courses {
    grid-template-columns: 1fr;
    gap: 4.8rem;
  }
  .featured-courses .block-button {
    display: block;
    margin: 4.8rem 0 0;
  }
  .featured-courses .block-button .button {
    width: 100%;
  }
  .featured-courses .button-container {
    display: none;
  }
}